baseURL = 'http://www.tutosportexpert.com'

[params]
    publishable_key = 'pk_test_51QblVdAVnr0yCjVxvGKVEnsFExwJ5MJHrfpZha3hUdu6M1boWMVfo69sBvsaMAKPsnusWqI4JoDzsxgxjYOnzEot00ESickqIW'
    princing_2025_03_brasil_massage = 'prctbl_1QmKnyAVnr0yCjVxni70uA76'
    princing_2025_03_brasil_strapping = 'prctbl_1QmKv6AVnr0yCjVxwaDmh2hR'